<?xml version="1.0"?>
<exercise  template="wordlist">
<audioPath>data/content/wordlist_audio/</audioPath>
	<word str="alive">
		<ipa><![CDATA[@"laIv]]></ipa>
	</word>
	<word str="annoying">
		<ipa><![CDATA[@"nOIIN]]></ipa>
	</word>
	<word str="asleep">
		<ipa><![CDATA[@"sli;p]]></ipa>
	</word>

<word str="awake">
		<ipa><![CDATA[@"weIk]]></ipa>
	</word>

<word str="clear">
		<ipa><![CDATA[klI@(r)]]></ipa>
	</word>

<word str="common">
		<ipa><![CDATA["kQm@n]]></ipa>
	</word>

<word str="confusing">
		<ipa><![CDATA[k@n"fju;zIN]]></ipa>
	</word>

<word str="crazy">
		<ipa><![CDATA["kreIzi]]></ipa>
	</word>

<word str="dead">
		<ipa><![CDATA[ded]]></ipa>
	</word>

<word str="helpful" wordlist="false">
		<ipa><![CDATA["helpfl]]></ipa>
	</word>

<word str="impossible">
		<ipa><![CDATA[Im"pQs@bl]]></ipa>
	</word>

<word str="irritating">
		<ipa><![CDATA["IrIteItIN]]></ipa>
	</word>

<word str="it's the only way" wordlist="false">
		<ipa><![CDATA[TUSDY]]></ipa>
		<audio>itstheonlyway.mp3</audio>
	</word>

<word str="mad">
		<ipa><![CDATA[m&d]]></ipa>
	</word>

<word str="narrow">
		<ipa><![CDATA["n&r@U]]></ipa>
	</word>

<word str="necessary">
		<ipa><![CDATA["nes@s@ri]]></ipa>
	</word>

<word str="noisy">
		<ipa><![CDATA["nOIzi]]></ipa>
	</word>

<word str="odd">
		<ipa><![CDATA[Qd]]></ipa>
	</word>

<word str="poor">
		<ipa><![CDATA[pU@(r)]]></ipa>
	</word>

<word str="possible">
		<ipa><![CDATA["pQs@bl]]></ipa>
	</word>

<word str="quiet" wordlist="false">
		<ipa><![CDATA["kwaI@t]]></ipa>
	</word>

<word str="rich">
		<ipa><![CDATA[rItS]]></ipa>
	</word>

<word str="strange">
		<ipa><![CDATA[streIndZ]]></ipa>
	</word>

<word str="strong">
		<ipa><![CDATA[strQN]]></ipa>
	</word>

<word str="unnecessary">
		<ipa><![CDATA[Vn"nes@s@ri]]></ipa>
	</word>

<word str="unusual">
		<ipa><![CDATA[Vn"ju;Zu2@l]]></ipa>
	</word>

<word str="useful">
		<ipa><![CDATA["ju;sfl]]></ipa>
	</word>

<word str="useless">
		<ipa><![CDATA["ju;sl@s]]></ipa>
	</word>

<word str="weak">
		<ipa><![CDATA[wi;k]]></ipa>
	</word>

<word str="wide">
		<ipa><![CDATA[waId]]></ipa>
	</word>




</exercise>


<!--  Notes


If the audio filename is just the word followed by '.mp3' (case sensitve, audio filenames should always be lower case) ,
the audio tag does not need to be there.

.-->